body{
	margin:0;
	padding:0;
	width:100%;
	background-color:#ffffff;
}
body, input, textarea, td, select {
	font-size:12px;
	font-family:Tahoma;
	color: #222222;
	line-height: 1.3;
	
}
.button {
	color: #fff;
	border: 1px solid #000000;
	padding: 0px 2px;
	cursor:pointer;
	font: 11px Tahoma;
	background: #000000;
	background: url('/images/button.jpg');
}
a {
	color:#555555;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.top_menu, .top_registration td {
	font-size:11px;
	font-family:Tahoma;
	color:#000000;
}
.top_menu a, .top_registration a {
	color:#000000;
	text-decoration:underline;
	font-size:11px;
	font-family:Tahoma;
}
.top_registration li {
	list-style-type: square;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.top_pics {
	height:100%;
	background-repeat: no-repeat; 
	background-position: left bottom;
}

.menu1 td {
	color:#ffffff;
	padding: 0 5 0 5;
}
.menu1 td a {
	font-family: Verdana;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size: 11px;
}
.menu1 td a.sel {
	text-decoration:underline;
	text-transform:uppercase;
}
.menu2_bg {
	background-repeat: no-repeat; 
	background-position: right;
}
.menu2 td {
	color:#000000;
	padding: 0 5 0 5;
}
.menu2 td a {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-size: 11px;
}
.menu2 td a.sel {
	text-decoration:underline;
	text-transform:uppercase;
}
.menu_bottom {
	color:#000000;
	padding: 0 10 0 20;
	height:100%;
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-POSITION: left bottom;
}
.menu_bottom a {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-size: 11px;
}
.menu_bottom a.sel {
	text-decoration:underline;
	text-transform:uppercase;
}
.copy {
	color:#000000;
	font-size:11px;
	font-family:Tahoma;
}

.main_menu {
	background-color:#9999aa;
}
.c_menu {
	padding-left:30;
}
.c_menu a {
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	text-transform:uppercase;
	display: block;
}
.c_menu a:hover {
	text-decoration: underline;
}
.c_menu_sub a {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding-left:15;
}
.c_menu_sub a:hover {
	text-decoration: underline;
}
.main {
	padding-left:10;
	padding-right:10;
	line-height: 1.5;
}
.online {
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(/images/online.jpg);
	font-weight: bold;
	text-align:center;
	font-family: Tahoma;
	font-size: 11px;
	padding-bottom:4px;
	padding-right:10px;
}

.user_name, .user_name a {
	font-family: Tahoma;
	font-size: 11px;
	color: #a48c00;
	text-decoration: none;
	font-weight: bold;
}
.user_name a:hover {
	text-decoration: underline;
}
.date {
	font-family: Tahoma;
	font-size:11px;
	font-style:italic;
}
h1, .info_head, .info_head_white, .column_head, .c_title, h3 {
	font-family: Impact;
	font-size: 22px;
	color: #2c2c2c;
	font-weight: normal;
}
.info_head_white { 
	color: #ffffff; 
	padding-left:30px;
}
.column_head, .c_title, h3 {
	font-size: 16px;
}
hr {
	BACKGROUND-COLOR: #666666;
	border-color: #666666;
	color: #666666;
	height:1px;
	border: 1px;
}
.right_column, .right_column a {
	color:#ffffff;
}
.navigation, .navigation a {
	text-align:center;
	color: #616161;
	text-decoration: none;
}
.navigation a.activ {
	color: #000000;
	text-decoration: underline;
}
.navigation span.activ {
	color: #000000;
}
.info_head_l, .info_head_r {
	background-color:#1a1a1a;
	background-repeat: no-repeat;
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
}
.info_head_r {
	background-position: right;
	padding-right:40px;
	text-align:right;
}
.info_head_l {
	background-position: left;
	padding-left:40px;
}
.info_head_l a, .info_head_r a {
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
}
.author, .author a {
	color: #a48c00;
	font-size:11px;
	font-weight:bold;
}
.more a {
	font-family: Tahoma;
	font-size: 12px;
	color: #222222;
	text-decoration: underline;
	font-weight: bold;
	padding-right:15px;
}
.row {
	font-weight:normal;
	color: #a48c00;
}
img {
	border-color: #c2c2c2;
}
img.photo {
	border-color: #2a2a2a;
}
.head {
	background-color:#c2c2c2;
	background: url(/images/button.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	color: #ffffff;
	font-size:12px;
	font-weight:bold;
	padding-left:10px;
	padding-bottom:5px;
	padding-top:2px;
}
.photo {
	background-color:#c2c2c2;
}
.list_head {
	font-size:13px;
	font-weight:bold;
}
.cities .sel {
	font-weight:bold;
}
.yellow_head, .yellow_head a {
	font-family: Impact;
	font-size: 19px;
	color: #f1d325;
	font-weight: normal;]
	text-decoration: none;
}
.yellow_head a:hover {
	text-decoration: underline;
}
.param_name {
	font-family: Tahoma;
	font-size: 11px;
	color: #a48c00;
	text-decoration: none;
	font-weight: bold;
}
.param_val {
	font-family: Tahoma;
	font-size: 12px;
}
.abc {
	font-size:11px;
	color:#888888;
}
.abc a { color:#000000; }
.abc a.sel { 
	font-weight:bold;
	color:#a40000;
}
.calend_curdate {
	font-family: Impact;
	font-size: 18px;
	color: #f1d325;
	text-decoration: none;
	font-weight: normal;
}
.calendar a {
	color:#000000;
	font-weight:bold;
}
.calendar td {
	text-align:center;
	color:#888888;
}
.weekdays td {
	font-size:9px;
	color:#888888;
}
.romb, .romb a {
	font-size: 13px;
	color: #222222;
	text-decoration: none;
	font-weight: bold;
}
.romb a:hover{
	color: #f1d325;
	text-decoration: underline;
}
.text_data,.text_data a,.text_data b,.text_data font,.text_data span{
	font-family: Tahoma;
	font-size: 12px;
	color: #222222;
	text-decoration: none;
	line-height: 1.5;
}
.text_data a:hover{
	color: #222222;
	text-decoration: underline;
	line-height: 1.5;
}

.text_min,.text_min a,.text_min b,.text_min font,.text_min span{
	font-family: Tahoma;
	font-size: 10px;
	color: #222222;
	text-decoration: none;
	line-height: 1.5;
}
.text_min a:hover{
	color: #222222;
	text-decoration: underline;
	line-height: 1.5;
}

.user_menu {
	background-color:#cccccc;
}
.menu {
	background-color:#cccccc;
}

table.menu {
	
}
table.menu td {
	background-color: #ffffff;
	color: #000044;
	font-size:12px;
	font-weight:bold;
}
table.menu td a {
	color: #444488;
	text-decoration:none;
}
table.menu td a.menu_sel {
	color:#aa4400;
}
table.menu td a:hover {
	color: #000088;
	text-decoration:underline;
}
table.menu td li a, .sub a {
	font-size:11px;
	color: #444488;
	text-decoration:none;
}
table.menu td li, .sub {
	list-style-type: circle;
	margin-left: 10px;
}
.tableborder2 {
	border: 1px solid #f1d325;
	background-color: #f1d325;
}
.button_y {
	font-weight: bold;
	background-color: #222222;
	color: #fff;
	border: 2px solid #222222;
	padding: 1px 2px;
	font: bold 11px Arial, Helvetica, sans-serif;
	background: #f1d325;
}


h2 {
	color: #000088;
	font-size:17px;
	font-weight:normal;
	padding: 0;
	margin: 0;
}

.user_top {
	background-color:#ccccff;
}

.title {
	font-weight:bold;
	font-size:14px;
	font-family: Verdana;
	
}

.act {
	color: #000099;
	font-size:13px;
	font-family: Verdana;
}

.error {
	color: #dd0000;
	font-size:13px;
	font-family: Verdana;
}

.tableborder {
	border: 1px solid #FFFFFF;
	background-color: #D1D1D1;
}
.tableborder1 {
	border: 1px solid #cdcdcd;
	background-color: #e5e5e5;
}
.tableborder_n {
	border: 1px solid #D1D1D1;
}
.secondrow, .c0 {
	BACKGROUND-COLOR: #e0e0e0;
}
.firstrow, .c1 {
	BACKGROUND-COLOR: #FFFFFF;
}
.c2 {
	BACKGROUND-COLOR: #f1d325;
}
.c3 {
	BACKGROUND-COLOR: #9999cc;
}



.main_menu {
	font-size:14px;
	font-weight:normal;
	color:#aa4400;
}
.price {
	font-size:14px;
	color: #990000;
	font-style:italic;
}
.new_message {
	color:#dd0000;
}
.prod_select {
	BACKGROUND-COLOR: #000000;
	color:#ffffff;
	font-weight:bold;
	border:0px;
}
.nal_0 {
	color:#0000aa;
	font-size:11px;
}
.nal_1 {
	color:#00aa00;
	font-size:11px;
}